Mixed Models
============

Linear mixed models (LMM) and generalized linear mixed models (GLMM). Random intercepts and slopes, nested and crossed random effects, REML/ML estimation, Satterthwaite degrees of freedom, BLUPs, ICC, likelihood ratio tests.

.. automodule:: pystatistics.mixed
   :members:
   :undoc-members:
   :show-inheritance:
